Subject: anybody using 2.2.13pre15 ok?

From: Lou Langholtz <[email-masked]>
Date: Mon, 11 Oct 1999 13:29:09 -0600

I was having some panic problems immediately after reboot so I'm just
wondering if others have booted up and run 2.2.13pre15 w/out problems.
I'd paste in what the panic message was but of course I didn't write it
down and can't remember the specifics. I'm gonna try some more with
different config opts but was just wondering though if 2.2.13pre15 even
works on Power Mac. Thanks :-)

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/